OpenBiblio Multiple Input Validation Vulnerabilities

Bugtraq ID: 20301
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 02 2006 12:00AM
Updated: Oct 03 2006 06:05PM
Credit: The vendor reported these issues.
Vulnerable: OpenBiblio OpenBiblio 0.5.1
OpenBiblio OpenBiblio 0.3
OpenBiblio OpenBiblio 0.2.1
OpenBiblio OpenBiblio 0.2
Not Vulnerable: OpenBiblio OpenBiblio 0.5.2


 

Privacy Statement
Copyright 2010, SecurityFocus